<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="gradient.css">
</head>

<body>
    <main>
        <div class="block black">
            <div class="arrows">
                <div class="arrow left"></div>
                <div class="arrow"></div>
            </div>
        </div>
        <div class="block white"></div>
        <div class="circle"></div>
    </main>
</body>

</html>
